/* general reset */
@font-face {
	font-family: 'rbno2_lightregular';
	src: url('../fonts/rbno2light-webfont.eot');
	src: url('../fonts/rbno2light-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/rbno2light-webfont.woff') format('woff'),
		url('../fonts/rbno2light-webfont.ttf') format('truetype'),
		url('../fonts/rbno2light-webfont.svg#rbno2_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'rbno2_light_alternative_Rg';
	src: url('../fonts/rbno2light_a-webfont.eot');
	src: url('../fonts/rbno2light_a-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/rbno2light_a-webfont.woff') format('woff'),
		url('../fonts/rbno2light_a-webfont.ttf') format('truetype'),
		url('../fonts/rbno2light_a-webfont.svg#rbno2_light_alternative_Rg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* general reset */
* {
	margin:0; 
	padding:0;
	max-height:10000px; /* Android 4.2+ */
}
html, body{
	min-width:320px;
	height:100%;
	margin:0;
}
body {
	color:#fff;
	font:18px/20px 'rbno2_lightregular', Arial, Helvetica, sans-serif;
	background:#000;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
	letter-spacing:1px;
}
a{
	text-decoration:none;
	color:#b0bc22;
}
a:hover {text-decoration:underline;}
a:active {background-color: transparent;}
input, textarea, select {
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
	overflow: auto;
}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
img{
	vertical-align:top;
	width:100%;
}
form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
input[type=text], input[type=password], input[type=file], input[type=submit], textarea{
	-webkit-appearance:none;
	border-radius:0;
}
input[type=submit] {-webkit-border-radius:0;}
input[type="submit"]:hover{cursor:pointer;}
.hidden-page {
	opacity:0;
}
#wrapper{
	min-height: 100%;
}
.w1 {
	overflow:hidden;
	width:100%;
}
.marker-info{
	color:#000;
	font-style:normal;
}
.marker-info strong{
	display:block;
}
#content{
	width:100%;
	float:left;
	/*margin:0 0 -28px;*/
	position:relative;
	z-index:100;
}
.content-holder{
	margin:0 0 0 300px;
	position:relative;
}
.tabset{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	text-transform:uppercase;
	font-size:26px;
	letter-spacing:1px;
	line-height:35px;
}
.tabset li{
	float:left;
	width:50%;
	height:55px;
	position:relative;
}
.tabset li a{
	color:#fff;
	position:absolute;
	top:0;
	left:0;
	display:block;
	text-decoration:none !important;
	text-align:center;
	padding:10px 30px;
	height:100%;
	width:100%;
	overflow:hidden;
	cursor:pointer;
	background:#afbd21 url(../images/sprite.png) no-repeat -250px -509px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	transition: all 0.60s ease;
	-webkit-transition: all 0.60s ease;
	-moz-transition: all 0.60s ease;
	-ms-transition: all 0.60s ease;
	transform-origin: 50% 50% -25px;
	-webkit-transform-origin: 50% 50% -25px;
	-moz-transform-origin: 50% 50% -25px;
	-ms-transform-origin: 50% 50% -25px;
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
}
.tabset li.upset a{
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	-ms-transform: rotateX(90deg);
}
.tabset li a.active{
	position:relative;
	background:#000 url(../images/sprite.png) no-repeat -250px -716px;
	color:#fff;
}
.tabset li a:hover,
.tabset li a.active:hover{
	background:#000 url(../images/sprite.png) no-repeat -250px 15px;
	color:#fff;
}
.tabset li a.clicked,
.tabset li a.clicked:hover,
.tabset li a.active.clicked:hover{
	position:relative;
	background:#000 url(../images/sprite.png) no-repeat -250px -716px;
	color:#fff;
}
.tabset li a.clicked:after{
	content:"";
	width:84px;
	position:absolute;
	bottom:0;
	left:50%;
	margin:0 0 0 -42px;
	height:4px;
	background:#afbd21;
}
.tab-box{
	width:100%;
	position:relative;
}
.slideshow {
	position: relative;
}
.slideshow .slideset{height:100%;}
.slideshow .slide-box {
	position: absolute;
	z-index: 1;
	width:100%;
}
.slideshow .slide-box.active {
	z-index: 2;
}




.visual-holder{
	position:relative;
	overflow:hidden;
}
.visual-holder:after{
	position:absolute;
	top:0;
	left:0;
	z-index:20;
	content:'';
	background:url(../images/bg-visual.png);
	width:100%;
	height:100%;
}
.visual-holder span{display:block;}
.content-holder .visual-holder{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;;
}
.content-holder .visual-holder span {
	height:100%;
}
.tab-box img{
	width:100%;
	height:auto;
	position:relative;
	z-index:4;
}
.tab-box .text-holder{
	position:absolute;
	top:230px;
	left:50%;
	width:400px;
	margin:0 0 0 -200px;
	z-index:100;
	text-align:center;
	text-transform:uppercase;
}
.tab-box h1{
	margin:0 0 20px;
	text-transform:uppercase;
	color:#fff;
	letter-spacing:1px;
	font-size:50px;
	line-height:50px;
	font-weight:normal;
}
.tab-box h1 span{color:#b0bc22;}
.tab-box .text{
	display:block;
	text-transform:uppercase;
	color:#fff;
	font-size:20px;
	line-height:32px;
	letter-spacing:1px;
	margin:0 0 -6px;
	position:relative;
}
.tab-box .text em{
	font-style:normal;
	padding:0 20px;
	vertical-align:top;
	display:inline-block;
	background:#000;
}
.inner-content{
	background-size : cover;
}
.content-section{
	margin:0 auto;
	width:608px;
	background:#000;
	position:relative;
	z-index:50;
}
.content-section .section-holder{
	padding:92px 58px 40px 50px;
	line-height:20px;
	min-height:560px;
}
.content-section h1{
	text-transform:uppercase;
	margin:0 0 30px;
	font-weight:normal;
	font-size:26px;
	line-height:34px;
}
.content-section h1 span{
	padding:0 0 3px;
	margin:0 0 14px;
	vertical-align:top;
	display:inline-block;
	border-bottom:4px solid #afbd21;
}
.content-section h2{
	margin:0 0 23px;
	font-size:34px;
	line-height:34px;
	color:#b0bc22;
	font-weight:normal;
}
.content-section h3{
	margin:0 0 32px;
	font-size:24px;
	line-height:24px;
	font-weight:normal;
}
.content-section p{margin:0 0 20px;}
.content-section .visual{
	margin:0 0 31px; display:block;
	position:relative;
	width:500px;
	height:250pox;
}
.content-section .visual img{
	width:100%;
	height:auto;
}
.content-section .visual .map-holder {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}
.content-section .visual span {
	display:block;
}
.content-section address{
	display:block;
	padding:0 0 23px;
	font-size:24px;
	line-height:26px;
	font-style:normal;
}
.content-section address span{display:block;}
.content-section .phone{
	display:block;
	color:#b0bc22;
	letter-spacing:1px;
	font-size:24px;
	line-height:28px;
	padding:0 0 30px;
}
.container{overflow:hidden;}
.content-section .col{
	float:left;
	font-size:18px;
	line-height:22px;
	width:190px;
	padding:0 10px 0 0;
}
.content-section .col address{
	font-size:20px;
	line-height:23px;
}
.content-section blockquote{
	padding:0 0 0 65px;
	margin:0;
	font-size:18px;
	line-height:20px;
	font-style:normal;
	overflow:hidden;
	background:url(../images/quotes.png) no-repeat;
}
.content-section blockquote q{
	display:block;
	margin:0;
	padding:0 0 24px;
}
.content-section blockquote cite{
	font-style:normal;
	border-bottom:2px solid #333;
	padding:0 0 37px;
	display:block;
	letter-spacing:1px;
	line-height:22px;
}
.content-section blockquote cite span{display:block;}
.gallery .controls{overflow:hidden; padding:0 0 33px;}
.gallery .btn-close{
	float:left;
	margin:18px 0 0;
	letter-spacing:1px;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none !important;
	background:#8b8d09 url(../images/sprite.png) no-repeat 10px -963px;
	font-size:19px;
	line-height:29px;
	border:solid #686a07;
	border-width:1px 0;
	padding:0 20px 0 34px;
}
.gallery .btn-close:hover{background:#afbd21 url(../images/sprite.png) no-repeat 10px -131px;}
.gallery .aright{float:right; padding:0 52px 0 0;}
.gallery .mask{
	width:100%;
	overflow:hidden;
}
.gallery .slideset{
	width:9999px;
	overflow:hidden;
}
.gallery .slide{
	float:left;
	position:relative;
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	perspective: 800px;
}
.gallery .slide .frame{
	-webkit-transition: -webkit-transform 0.5s;
	-moz-transition: -moz-transform 0.5s;
	-o-transition: -o-transform 0.5s;
	transition: transform 0.5s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: rotateY(-90deg );
	-moz-transform: rotateY(-90deg );
	-o-transform: rotateY(-90deg );
	transform: rotateY(-90deg );

}
.gallery .slide .frame.flipped {
	-webkit-transform: rotateY( 0deg );
	-moz-transform: rotateY( 0deg );
	-o-transform: rotateY( 0deg );
	transform: rotateY( 0deg );
}
.gallery .slide .frame.flipped span {
	display:block;
}
.text-block{
	padding:37px 0 4px;
	color:#808080;
	font-size:18px;
	line-height:19px;
}
.text-block.white{color:#fff;}
.text-block h1{
	font-weight:normal;
	font-size:26px;
	line-height:30px;
	color:#fff;
	margin:0 0 17px;
}
.gallery .btn-prev,
.gallery .btn-next{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width:30px;
	height:35px;
	margin:0 0 0 17px;
	background:url(../images/sprite.png) no-repeat 13px -839px;
}
.gallery .btn-next{background:url(../images/sprite.png) no-repeat -114px -839px;}
.gallery .btn-prev:hover{background:url(../images/sprite.png) no-repeat -67px -839px;}
.gallery .btn-next:hover{background:url(../images/sprite.png) no-repeat -35px -839px;}
.gallery .button{
	background:#000;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	font-size:26px;
	height:38px;
	width:230px;
	line-height:38px;
	text-decoration:none !important;
	position:absolute;
	bottom:40px;
	padding:2px 0 0;
	left:50%;
	margin:0 0 0 -115px;
	white-space:nowrap;
	z-index:200;
}
.gallery .button span{display:block;}
.gallery .button em{
	font-style:normal;
	display:none;
}
.gallery .hover .button,
.gallery .button:hover{background:#afbd21;}
.gallery .hover .button span,
.gallery .button:hover span{display:none !important;}
.gallery .hover .button em,
.gallery .button:hover em{display:block;}
#sidebar{
	float:left;
	width:300px;
	margin:0 0 0 -100%;
	padding:128px 0 90px;
	display:inline;
	/*position:relative;*/
	z-index:40;
}
.logo{
	margin:0 0 171px 34px;
	width:225px;
	height:107px;
	overflow:hidden;
	display:block;
	background:url(../images/logo.png) no-repeat;
	text-indent:-9999px;
	cursor:pointer;
}
.logo a{
	height:100%;
	display:block;
}
#nav{
	position:relative;
	margin:0;
	padding:0 0 0 35px;
	list-style:none;
	text-transform:uppercase;
	font-size:26px;
	line-height:39px;
	width:305px;
	letter-spacing:1px;
	overflow-x:hidden;
	z-index:999;
}
#nav li{
	margin:0 0 10px;
}
#nav li a{
	color:#fff;
	display:block;
	text-decoration:none !important;
	width:305px;
	height:39px;
	position:relative;
}
#nav li a span,
#nav li a em{
	position:absolute;
	top:0;
	left:0;
	width:250px;
	font-style:normal;
	display:block;
	padding:0 40px 0 15px;
	transition: all 0.60s ease;
	-webkit-transition: all 0.10s ease;
	-moz-transition: all 0.10s ease;
	-ms-transition: all 0.10s ease;
	transform-origin: 50% 50% -25px;
	-webkit-transform-origin: 50% 50% -25px;
	-moz-transform-origin: 50% 50% -25px;
	-ms-transform-origin: 50% 50% -25px;
}
#nav li a span{
	background:#000 url(../images/sprite.png) no-repeat 100% -270px;
	border:solid #000;
	border-width:1px 0;
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
}
#nav li a em{
	border:solid #919c1b;
	background:#afbd21 url(../images/sprite.png) no-repeat 100% -270px;
	border-width:1px 0;
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	-ms-transform: rotateX(90deg);
}
#nav li.turn-over-up a span{
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	-ms-transform: rotateX(-90deg);
}
#nav li.upset a em,
#nav li.upset a span,
#nav li:hover a em,
#nav li:hover a span {
	-webkit-transform: rotateX(90deg);
	-moz-transform: rotateX(90deg);
	-ms-transform: rotateX(90deg);
}
#nav li.turn-over-down a em,
#nav li:hover a em,
#nav li.active a em,
#nav li.active a span{
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	-ms-transform: rotateX(0deg);
}
#nav li.active a span,
#nav li.active a em,
#nav li.active.turn-over-up a span,
#nav li.active.turn-over-down a em{
	border-color:#737507;
	background:#8b8d09 url(../images/sprite.png) no-repeat 100% 9px;
}
#footer {
	font-size:13px;
	line-height:15px;
	letter-spacing:1px;
	position:relative;
	width: 100%;
	height: 90px;
	text-transform:uppercase;
	color:#777;
	margin-top: -90px;
}
#footer .holder{
	padding:0 0 0 51px;
}
#footer a{color:#b0bc22;}
#footer span{display:block;}
/* custom scrollbars styles */
.scrollable-area{width:auto !important;}
.scrollable-area-wrapper {
	position: relative;
	overflow: hidden;
	width: 100% !important;
}
.scrollable-area-wrapper .vscrollbar {
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	display:block !important;
}
.scrollable-area-wrapper .vscroll-up,
.scrollable-area-wrapper .vscroll-down {
	background: #777;
	width: 0;
	height: 0;
	float: left;
}
.scrollable-area-wrapper .vscroll-line {
	background: #000;
	width: 8px;
	float: left;
}
.scrollable-area-wrapper .vscroll-slider {
	background: #333;
	width: 8px;
	height: 340px !important;
}
.scrollable-area-wrapper .vscroll-slider:hover{background:#8b8d09;}
/* responsive styles */
@media only screen and (max-width: 1400px){.tab-box .text-holder{top:190px;}}
@media only screen and (max-width: 1200px){.tab-box .text-holder{top:160px;}}
@media only screen and (max-width: 1100px){.tab-box .text-holder{top:120px;}}
@media only screen and (max-width: 1023px){
	.logo{
		margin:0 0 77px 34px;
	}
	.tab-box .text-holder{top:60px;}
	.content-section{width:508px;}
	.content-section img{
		width:100%;
		height:auto;
	}
	.content-section .visual {
		width:400px;
		height:200px;
	}
}
@media only screen and (max-width: 900px){
	.tab-box .text-holder{top:10px;}
	.content-section{width:408px;}
	.content-section img{
		width:100%;
		height:auto;
	}
	.content-section .visual{
		width:300px;
		height:150px;
	}
}
@media only screen and (max-width: 767px){
	#nav li a{overflow:hidden; width:auto;}
	#nav li a span,
	#nav li a em{
		width:100%;
		display:block;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	.vscroll-slider,
	.vscrollbar {
		display:none !important;
	}
	.content-holder .visual-holder{
		position:static;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		height:215px;
		/*display:none;*/
	}
	.gallery .aright{padding:0 20px 0 0;}
	.text-block h1{text-align:center;}
	.tab-box .text-holder{top:30px;}
	.scrollable-area{height:auto !important;}
	.text-block{padding:30px 20px 40px;}
	.gallery .controls{padding:0 0 33px 20px;}
	.content-section{width:100%; height:auto !important;}
	.content-section .section-holder{
		padding:12px 20px 40px;
		line-height:20px;
		text-align:center;
		min-height:100px;
	}
	.content-section .visual {
		width:100%;
		height:auto;
	}
	.content-section h1,
	.content-section h2,
	.content-section h3{text-align:center;}
	.content-section h2{
		font-size:20px;
		margin:0 0 10px;
		line-height:24px;
	}
	.content-section h3{
		font-size:18px;
		line-height:20px;
	}
	.content-section img{
		width:100%;
		height:auto;
	}
	.scrollable-area-wrapper{height:auto !important; width:auto !important;}
	.logo{
		width:201px;
		height:38px;
		position:absolute;
		
		top:34px;
		left:50%;
		margin:0 0 0 -101px;
		background:url(../images/logo-mobile1x.png) no-repeat;
	}
	#wrapper{
		position:relative;
	}
	.w1{
		padding-top:102px;
		padding-bottom:90px;
	}
	#sidebar{
		margin:0;
		float:none;
	}
	#content{
		width:100%;
		float:none;
		margin:0;
	}
	.content-holder{
		margin:0;
	}
	#nav{
		width:auto;
		padding:40px 20px 0;
	}
	#footer{
		text-align:center;
	}
	#footer .holder{padding:20px 0; width:100%;}
	.tab-content{padding:0 0 45px; min-height:240px;}
	.tab-box .text-frame{
		display:block;
		padding:32px 20px 999px;
		background:#000;
		margin:0;
		letter-spacing:normal;
	}
	.tab-box .text em{display:block; margin:0; padding:0; font-size:15px; line-height:22px;}
	.tab-box .text-holder{
		width:100%;
		left:0;
		top:47px;
		margin:0;
	}
	.tab-box h1{
		font-size:28px;
		line-height:30px;
		margin:0 auto 22px;
		max-width:260px;
	}
	.tabset{
		font-size:23px;
		line-height:21px;
	}
	.tabset li{
		height:41px;
	}
	.tabset li a{
		background:#afbd21 url(../images/sprite.png) no-repeat -250px -515px;
	}
	.tabset li a.active{
		background:#8b8d09 url(../images/sprite.png) no-repeat -250px 9px;
		color:#afbd21;
	}
	.tabset li a:hover,
	.tabset li a.active:hover{
		background:#000 url(../images/sprite.png) no-repeat -250px 9px;
		color:#afbd21;
	}
	.tabset li a.clicked,
	.tabset li a.clicked:hover,
	.tabset li a.active.clicked:hover{
		background:#000 url(../images/sprite.png) no-repeat -250px -722px;
		color:#fff;
	}
	#nav li{margin:0 0 9px; font-size:23px;}
	.content-section .col{
		width:auto;
		float:none;
	}
	.content-section blockquote{
		padding:70px 0 0;
		background:url(../images/quotes.png) no-repeat 50% 0;
	}
}
/* retina */
@media
( -webkit-min-device-pixel-ratio : 1.5 ),
( min-resolution : 144dpi ){
	.visual-holder:after{
		background:url(../images/bg-visual2x.png);
	}
	.logo{
		background:url(../images/logo2x.png) no-repeat;
		background-size : 100% 100%;
	}
	#nav li.turn-over-up a span,
	#nav li a span{
		background:#000 url(../images/sprite2x.png) no-repeat 100% -270px;
		background-size : 300px 1000px;
	}
	#nav li.turn-over-down a em,
	#nav li a em{
		background:#afbd21 url(../images/sprite2x.png) no-repeat 100% -270px;
		background-size : 300px 1000px;
	}
	#nav li.active a em,
	#nav li.active a span,
	#nav li.active.turn-over-down a em,
	#nav li.active.turn-over-up a span{
		background:#8b8d09 url(../images/sprite2x.png) no-repeat 100% 9px;
		background-size : 300px 1000px;
	}
	.tabset li a{
		background:#afbd21 url(../images/sprite2x.png) no-repeat -250px -509px;
		background-size : 300px 1000px;
	}
	.tabset li a.active{
		background:#8b8d09 url(../images/sprite2x.png) no-repeat -250px 15px;
		background-size : 300px 1000px;
	}
	.tabset li a:hover,
	.tabset li a.active:hover{
		background:#000 url(../images/sprite2x.png) no-repeat -250px 15px;
		background-size : 300px 1000px;
	}
	.tabset li a.clicked,
	.tabset li a.clicked:hover,
	.tabset li a.active.clicked:hover{
		background:#000 url(../images/sprite2x.png) no-repeat -250px -716px;
		background-size : 300px 1000px;
	}
	.gallery .btn-close{
		background:#8b8d09 url(../images/sprite2x.png) no-repeat 10px -963px;
		background-size : 300px 1000px;
	}
	.gallery .btn-close:hover{
		background:#afbd21 url(../images/sprite2x.png) no-repeat 10px -131px;
		background-size : 300px 1000px;
	}
	.gallery .btn-prev{
		background:url(../images/sprite2x.png) no-repeat 13px -839px;
			background-size : 300px 1000px;
	}
	.gallery .btn-next{
		background:url(../images/sprite2x.png) no-repeat -114px -839px;
		background-size : 300px 1000px;
	}
	.gallery .btn-prev:hover{
		background:url(../images/sprite2x.png) no-repeat -67px -839px;
			background-size : 300px 1000px;
	}
	.gallery .btn-next:hover{
		background:url(../images/sprite2x.png) no-repeat -35px -839px;
			background-size : 300px 1000px;
	}
}
@media
( max-width : 767px ) and ( -webkit-min-device-pixel-ratio : 1.5 ),
( max-width : 767px ) and ( min-resolution : 144dpi ){
	.logo{
		background:url(../images/logo-mobile2x.png) no-repeat;
		background-size : 100% 100% ;
	}
	.tabset li a{
		background:#afbd21 url(../images/sprite2x.png) no-repeat -250px -515px;
		background-size : 300px 1000px;
	}
	.tabset li a.active{
		background:#8b8d09 url(../images/sprite2x.png) no-repeat -250px 9px;
		background-size : 300px 1000px;
	}
	.tabset li a:hover,
	.tabset li a.active:hover{
		background:#000 url(../images/sprite2x.png) no-repeat -250px 9px;
		background-size : 300px 1000px;
	}
	.tabset li a.clicked,
	.tabset li a.clicked:hover,
	.tabset li a.active.clicked:hover{
		background:#000 url(../images/sprite2x.png) no-repeat -250px -722px;
		background-size : 300px 1000px;
	}	
}